Niveau-0
========

L’exploration de Niveau 0 est destinée à faciliter la visualisation du contenu d’un corpus en élaborant un tableau de bord qui met en avant un certain nombre d’informations statistiques sur les documents du corpus (ex : répartition par pays de publication, type de document, année de publication, etc.). 

Cette visualisation permet de définir la meilleure manière de valoriser un corpus, de repérer des documents devant être supprimés du corpus, ou tout simplement de choisir plus facilement des documents à lire.

L'outil utilisé pour visualiser ces données statistiques est **[ezVIS](http://www.inist.fr/?ezVIS-un-outil-libre-pour-analyser)**.

## Corpus

**Vieillissement v1** : 8 707 documents portant sur le vieillissement.


## Programme

### Extraction\_Infos\_Depuis\_wos.pl 

Extrait les données d'un fichier WoS pour les convertir en un fichier CSV (nommé "metadata.txt" par défaut).

#### Syntaxe
```
Extraction_Infos_Depuis_wos.pl -i input [ -o output ]
```

#### Données en entrée

Fichier de notices bibliographiques au format WoS obtenu à partir des métadonnées au format JSON d'Istex par le programme **[istex2wos](https://git.istex.fr/scodex/istex2wos)**.

#### Données en sortie

Fichier CSV prêt à être importé dans ezVIS.
